<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>adsmini_localtions</table>
	<order>localtion_id</order>
	<increment>localtion_id</increment>
	<title>Местораположение</title>
</main>
<item>
	<column>localtion_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>localtionname</column>
	<title>Название</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>localtionalias</column>
	<title>Алиас</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>site_id</column>
	<title>Площадка</title>
	<type>lookup</type>
	<lookup>
		<table>adsmini_sites</table>
		<id>site_id</id>
		<column>sitename</column>
		<order>sitename</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>counts</column>
	<title>Кол-во</title>
	<type>spin</type>
	<col>60</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>maxwidth</column>
	<title>ширина блока</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>maxheight</column>
	<title>высота блока</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>template</column>
	<title>Алиас</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
</items>